Version: mail-mta/qmail-ldap 1.03-r8:0

Depends On: !mail-mta/qmail net-nds/openldap net-mail/queue-repair ssl? ( dev-libs/openssl ) >=sys-apps/sed-4

USE Flags:cluster debug gencertdaily highvolume qmail-spp rfc2307 rfc822 ssl vanilla zlib

1.03-r8
"~alpha ~amd64 ~arm ~hppa ~ia64 ~m68k ~mips ~ppc ~ppc64 ~s390 ~sh ~sparc ~x86"
comments powered by Disqus